<?php
// $Id: blocks.php,v 1.1 2004/09/09 10:03:23 onokazu Exp $
define("_MB_NEWS_NOTYET","There isn't a Biggest Story for Today, yet.");
define("_MB_NEWS_TMRSI","Today's most read Story is:");
define("_MB_NEWS_ORDER","Order");
define("_MB_NEWS_DATE","Published Date");
define("_MB_NEWS_HITS","Number of Hits");
define("_MB_NEWS_DISP","Display");
define("_MB_NEWS_ARTCLS","articles");
define("_MB_NEWS_CHARS","Length of the title");
define("_MB_NEWS_LENGTH"," characters");
?>